
CREATE TABLE TRANSCODING ( 
	TR_ID bigint identity(1,1)  NOT NULL,
	EXPRESSION varchar(150),
	MAP_ID bigint NOT NULL
)
;

ALTER TABLE TRANSCODING ADD CONSTRAINT PK_TRANSCODING 
	PRIMARY KEY CLUSTERED (TR_ID)
;
